
PYROS - Evolution #3415
Installation: la rendre la plus simple possible (avec sqlite) et faire aussi une version Windows
03/29/2016 11:06 pm - Etienne Pallier

Status: Fermé Start date: 03/29/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 0.01 - Multi-platform skeleton easy installSpent time: 0.00 hour
Description

History
#1 - 03/29/2016 11:08 pm - Etienne Pallier
- Tracker changed from Anomalie to Evolution

#2 - 03/30/2016 09:48 am - Etienne Pallier
- Subject changed from Installation: la rendre la plus simple possible to Installation: la rendre la plus simple possible (avec sqlite)

faire une installation avec sqlite par défaut

#3 - 03/31/2016 02:32 pm - Etienne Pallier
- Subject changed from Installation: la rendre la plus simple possible (avec sqlite) to Installation: la rendre la plus simple possible (avec sqlite) et faire 
aussi une version Windows

#4 - 04/02/2016 11:31 am - Etienne Pallier
- Status changed from Nouveau to Fermé
